Package: ruby-net-ldap

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-0083 -- needed needed needed needed needed
CVE-2017-17718 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-03-25 15:48:20 UTC (commit b74ac7a02991486fb0e680e939a06f5ba5cc830b)